{
  name: "Toxic Orb",
  spritenum: 515,
  fling: {
  	basePower: 30,
  	status: 'tox',
  },
  onResidualOrder: 28,
  onResidualSubOrder: 3,
  onResidual(pokemon) {
  	pokemon.trySetStatus('tox', pokemon);
  },
  num: 272,
  gen: 4,
}